<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_LkuL0Gr4Ee25kPRmc7K9gg" id="_LktkwWr4Ee25kPRmc7K9gg" label="Quarter_Frequency_Table" purpose="evaluates the most frequent records" description="counts the number of records for each distinct record according to quarter" version="0.1" statusCode="development" item="_LkuL0mr4Ee25kPRmc7K9gg" displayName="Quarter Frequency Table">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_LkuL0Wr4Ee25kPRmc7K9gg" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_LkuL0mr4Ee25kPRmc7K9gg" property="_LkuL0Gr4Ee25kPRmc7K9gg" state="_LkuL0Wr4Ee25kPRmc7K9gg" filename="Quarter_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Quarter_Frequency_Table_0.1.definition#_hraIkzE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
